

command: |
    source activate conda-local
    gfile=/astro/u/astrodat/data/DES/OPS/coadd/20141105000031_DES0421-4457/coadd/DES0421-4457_g.fits.fz
    rfile=/astro/u/astrodat/data/DES/OPS/coadd/20141105000031_DES0421-4457/coadd/DES0421-4457_r.fits.fz
    ifile=/astro/u/astrodat/data/DES/OPS/coadd/20141105000031_DES0421-4457/coadd/DES0421-4457_i.fits.fz

    jpg_file=/astro/u/astrodat/data/DES/jpg/OPS/coadd/20141105000031_DES0421-4457/coadd/DES0421-4457_gri.jpg

    bdir=$ESPY_DIR/des/makeimage/bin

    $bdir/make-coadd-color-jpg $gfile $rfile $ifile $jpg_file

N: 2
job_name: "DES0421-4457-rgb"
